Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:42:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The delivery boy is very bad  person and his treatment is not elegant.
 I talk to him on the phone to asking  about the time of delivery and when he will come to my location but he talked to me in a bad way and closed the phone during I still talking 
His name : Amir Hussein 
His phone number: +966 50 393 9319
Please take action with him
Before I filed a complaint with the Ministry of Communications
Regards,, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206569